Problèmes et questions concernant l'édition KDE.

Korganizer

#1Messageil y a 2 semaines

Bonjour à toutes et tous
Suite à une MàJ , Korganizer ne démarre plus , il est bien installé et il indique bien la date du jour ,mais je ne peux pas y accéder, comme le montre les captures d'écran

Image
je clique sur " démarrer ", et j'ai cela


Image
Je clique sur " détails " ,et je n'ai aucun détail qui s'affiche
J'ai fait une réinstalle , vu que dans " Rosetta " il est déconseillé de faire une MàJ partielle pour éviter les problèmes de dépendances
Ma question est , comment je peux démarrer le " service de gestion des informations personnelles "
J'avoue que je n'ai pas remonté tout le forum " KDE " pour voir si il y avait déjà eu ce problème , mais je ne l'ai pas trouvé dans ce que j'ai parcouru
Merci
Bonne journée

Korganizer

#2Messageil y a 2 semaines

Bonjour
janmy a écrit : il y a 2 semaines J'ai fait une réinstalle , vu que dans " Rosetta " il est déconseillé de faire une MàJ partielle pour éviter les problèmes de dépendances
Jamais archlinux ne conseille une ré-installation ! Pour éviter un problème de dépendance, il faut juste être à jour et tout mettre à jour :wink:
Je clique sur " détails " ,et je n'ai aucun détail qui s'affiche
Généralement pour avoir de l'info, on lance l'application dans un terminal, très souvent, nous avons plus de détails sur l'erreur...
Ma question est , comment je peux démarrer le " service de gestion des informations personnelles "
je ne connais pas korganizer mais les "services" (si installés) sont dans la configuration de kde :
démarrage et arrêt -> Services d'arrière-plan

Si service non disponible dans cette liste, voir peut-être du côté des dépendances optionnelles ? (kdepim-addons)

pacman -Si korganizer
Dépend de                : kdepim-runtime  kontactinterface  incidenceeditor  kuserfeedback
Dépendances opt.         : kdepim-addons: additional plugins

Korganizer

#3Messageil y a 2 semaines

Bonjour Papajoke
Merci
Le système est à jour , je fais régulièrement " -Sy et -Su " pour vérifier , et je fais les MàJ
J'ai vu que Manjaro ou Arch ne disent pas de faire de réinstall , je l'ai faite pour éviter de de faire un " refresh " qui est " déconseillé "dans Rosetta , sauf pour ceux qui savent ce qu'ils font ( ce n'est pas toujours mon cas )
Je vais voir dans " services d'arrières plans , en principe tout était coché ,sauf le touch pad et le bleutooth qui ne sont pas présents sur mon ordi
Je viens de vérifier, il n'y a que " monteur de périphérique " qui n'est pas activé ( je ne l'ai pas fait )
Je vais repasser en konsole pour faire les lignes de commandes que tu m'as données ,et je reviens donner les résultats, et démarrer Korganizer en konsole
Bonne journée

Korganizer

#4Messageil y a 2 semaines

@janmy
je viens de tester en console le lancement de korganizer et j'ai le même problème que toi. Mais vu que je ne l'utilise pas, je ne m'étais pas rendu compte de ce changement.

Korganizer

#5Messageil y a 1 semaine

Bonjour
@ Papajoke, j'ai donc tenté l'ouverture par le terminal , même problème , tout comme Jackcapvil , j'ai donc fait

[jenmy@jenmy-celsiusw410 ~]$ pacman -Si korganizer
Dépôt                    : extra
Nom                      : korganizer
Version                  : 22.04.3-1
Description              : Calendar and scheduling Program
Architecture             : x86_64
URL                      : https://apps.kde.org/korganizer/
Licences                 : GPL2
Groupes                  : kde-applications  kde-pim
Fournit                  : --
Dépend de                : kdepim-runtime  kontactinterface  incidenceeditor  kuserfeedback
Dépendances opt.         : kdepim-addons: additional plugins
Est en conflit avec      : --
Remplace                 : --
Taille du téléchargement : 2,40 MiB
Taille installée         : 9,87 MiB
Paqueteur                : Antonio Rojas <arojas@archlinux.org>
Compilé le               : mar. 05 juil. 2022 15:15:56
Validé par               : Somme MD5  Somme SHA-256  Signature
J'ai mis le résultat en entier
Est ce que je peux trouver si ces dépendances sont installées , en ligne de commande ,
Le problème est survenu suite à une MàJ il y a quelques semaines ( n'ayant pas besoin de noter de RV , je ne me suis pas inquiété tout de suite ), mais il y a eu un autre problème dans la même période , lorsque j’arrête l'ordi le soir , il y a 5à6 lignes de code qui s'affichent sur l'écran noir avec 1 bip . J'ai essayé de prendre une photo de l'écran (même en rafale ) mais ça passe tellement vite qu'a chaque fois mes photos sont floues es t inutilisables
Chose " troublante " sur mon autre distrib , Tumbleweed , exactement au même moment ,suite à une MàJ , hé bien en ce qui concerne l'arrêt , j'ai exactement le même phénomène , le bip et les lignes qui s'affichent sur l'écran d'arrêt
J'en ai déduit que cela devait venir du noyau , sinon pourquoi 2 distributions " différentes " auraient le même problème
je te mets ma liste de noyaux ( le 5.18.0_rt11-1 , c'est moi qui l'ai installé il y a quelques jours ,pour voir si cela avait une influence à l'arrêt )
Bonne journée
edit , j'ai oublie de mettre la liste de noyaux
Image
Image

Korganizer

#6Messageil y a 1 semaine

Bonjouur, j'ai eu ce genre d'expérience sur une autre distrib, il faut installer kalendar et les modules PIM. La TechBase KDE traite du sujet. Je ne vais pas chercher plus, vous laissant visiter ce très bon site qui, à chacune de mes visites, m'a appris tout plein d'infos utiles!
Et surtout, je suis nouveau sur Manjaro et ne veux pas vous faire exécuter des actions néfastes pour votre Sysrème

Korganizer

#7Messageil y a 1 semaine

Merci Technopat
Je vais rechercher sur le site de KDE cette partie " techbase "
Je viendrai rendre compte de mes résultats , bons ou mauvais
Je ne suis pas beaucoup plus connaisseur que toi , et j'ai toujours un peu peur de casser " la machine " , c'est pour ça que je demande ce que je peux faire
Bonne soirée

Korganizer

#8Messageil y a 1 semaine

Bonjour
Je continue mes recherches dans " techbase " de KDE , il y a de la lecture
Mais je viens de chercher si les dépendances étaient manquantes ,ou pas
Voila le résultat de mes recherches

[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss kdepim-runtime
extra/kdepim-runtime 22.04.3-1 [installé]
    Extends the functionality of kdepim
[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss kontactinterface
extra/kontactinterface 22.04.3-1 [installé]
    Kontact Plugin Interface Library
[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss incidenceeditor
extra/incidenceeditor 22.04.3-1 [installé]
    KDE PIM incidence editor
[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss kuserfeedback
extra/kuserfeedback 1.2.0-1 [installé]
    Framework for collecting user feedback for applications via telemetry and surveys
[jenmy@jenmy-celsiusw410 ~]$ pacman -SS kdepim-addons
erreur : une seule opération peut être effectuée à la fois
[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss kedepim-addons
[jenmy@jenmy-celsiusw410 ~]$ pacman -Ss additional plugins
extra/alsa-plugins 1:1.2.7.1-1 [installé]
    Additional ALSA plugins
extra/qt5-imageformats 5.15.5+kde+r4-1 (qt qt5) [installé]
    Plugins for additional image formats: TIFF, MNG, TGA, WBMP
extra/qt6-imageformats 6.3.1-1 (qt6)
    Plugins for additional image formats: TIFF, MNG, TGA, WBMP
community/psi-plugins 1.5-2
    Additional features for Psi
multilib/lib32-alsa-plugins 1.2.7.1-1 [installé]
    Additional ALSA plugins (32-bit)
[jenmy@jenmy-celsiusw410 ~]$ 
Il manquerait apparemment " kdepim-addons " ,je vais voir pour l'installer
Mais je vois que " ALSA " est aussi impliqué dedans , le même " ALSA " que pour l'audio ?
Bonne journée

Korganizer

#9Messageil y a 1 semaine

Re
J'avais une petite erreur dans le nom " kdepim" ,j(avais écrit " kedepim" , mais le résultat est le même , cette dépendance manque
Je voulais l'installer , mais j'ai un petit doute , il est écrit " recherche des conflits , et en dessus une liste de fichiers , sans précision si , c'est une liste de fichiers en conflits ,ou pas ,et il propose l'installation , je peux me lancer ?

[jenmy@jenmy-celsiusw410 ~]$ sudo pacman -S kdepim-addons
[sudo] Mot de passe de jenmy : 
résolution des dépendances…
recherche des conflits entre paquets…

Paquets (12) abseil-cpp-20220623.0-1  akonadi-import-wizard-22.04.3-1  kitinerary-22.04.3-2  kpkpass-22.04.3-1  ktnef-22.04.3-1  libgravatar-22.04.3-1  libksieve-22.04.3-1  libphonenumber-1:8.12.52-3
             mailcommon-22.04.3-1  mailimporter-22.04.3-1  messagelib-22.04.3-1  kdepim-addons-22.04.3-1

Taille totale du téléchargement :  17,78 MiB
Taille totale installée :          67,73 MiB

conflits or not conflits
Bonne journée

Korganizer

#10Messageil y a 1 semaine

bonjour

c'est le paquet que je te conseillais d'installer :wink:
pacman n'indique justement aucun conflit ici

Korganizer

#11Messageil y a 1 semaine

Bonjour Papajoke
Merci
Oui n tout à fait
Je vais l'installer , faire un redémarrage , et je viens rendre compte

Korganizer

#12Messageil y a 1 semaine

retour rapide , avec résultats
Image
Image
Technopat parlait de Kalendar , je vais le chercher dans les dépôts
Bonne journée , au frais

Korganizer

#13Messageil y a 1 semaine

Bonjour
Je n'avance pas très fort sur ce petit problème
Mais quelques chose me chipote, j'ai fait une réinstallation ,et cela n'a pas rechargé les dépendances
Est ce que je n'aurais pas du désinstaller tout et refaire une installation sur du " propre "
La commande " -Si " liste les " détails " du logiciel , et liste aussi les fichiers dont il dépend
Existe t-il une commande pour lister toutes les dépendances ,installées ,et celles qui ne le sont pas , du " logiciel " installé
Bonne journée

Korganizer

#14Messageil y a 1 semaine

Bonjour.
pacman -Qdt listera les paquets n'appartenant plus à aucun autre paquet. Ce sont des orphelins.
pacman -Qkk va vérifier que tous les paquets sont bien complets. Au final, tu auras un résumé de l'intégrité de l'état des fichiers manquants ou altérés.
pacman -Qk <paquet> le fera pour le seul paquet demandé.
En espérant que ça réponde à ta question.

Korganizer

#15Messageil y a 1 semaine

Bonjour Lemust 83
Merci
C'est déjà pas mal
-Qdt me liste un peu plus d'une dizaine de paquets orphelins
-Qkk m'a donné la liste de toutes les dépendances " aucune n'a été modifiée " ou " incomplète
-Qk korganiser me donne ça

[jenmy@jenmy-celsiusw410 ~]$ pacman -Qk korganizer 
korganizer : 370 fichiers au total, 0 fichier manquant
[jenmy@jenmy-celsiusw410 ~]$ 
J'ai bien le nombre de dépendances mais pas la liste . Si je fais " -Qk korganizer -ls " ou quelque chose d'approchant , j'aurais la liste
Bon après- midi

Korganizer

#16Messageil y a 1 semaine

re-bonjour

pas compris ce que tu essayes de faire, apparemment, tu ne comprends pas grand chose à pacman

A) Si un paquet est installé, il est obligatoirement installé avec ces dépendances !
B) Existe des dépendances optionnelles : elles ne sont donc pas installées par défaut !

pacman -Ss, -Si : interroge la base de donnée des paquets disponibles (installés et non)
pacman -Qs, -Qi : interroge la base de donnée des paquets installés (uniquement)
pacman -k : va vérifier si un paquet est bien installé et pas altéré (si pas d'erreur, aucune raison de ré-installer)

Je t'ai donné la commande pour voir les dépendances de kalendar dès le début et la commande indique qu'il n'existe qu'une seule dépendance optionnelle :wink: message #9 tu l'as installé ?

--------
Comme dit par "Technopat", il faut mieux lire la doc kde/kalendar pour savoir quoi faire.
kalendar se "branche" sur plusieurs services de calendriers (NextCloud, Google Calendar, etc...) c'est donc à nous d'en installer éventuellement un en fonction de notre besoin.

C'est à nous d'indiquer dans la config de kalendar quel service nous désirons utiliser.
Je suppose que tu n'as pas fait ?une doc par exemple

Korganizer

#17Messageil y a 1 semaine

Bonjour Papajoke
pas compris ce que tu essayes de faire,
j'essaie d' ouvrir korganizer pour y noter mes rendez vous
apparemment, tu ne comprends pas grand chose à pacman
Je ne vais pas te contredire sur ça ,lorsque le premier pacman est apparu je commençais à avoir des rides :pappy: , je ne suis pas un cador en informatique ,et encore moins un geek
c'est la raison pour laquelle je demande quelques fois des explications :oops: sur des " choses " qui paraissent simples et évidentes à d'autres
Je t'ai donné la commande pour voir les dépendances de kalendar dès le début et la commande indique qu'il n'existe qu'une seule dépendance optionnelle :wink: message #9 tu l'as installé ?
Oui , je t'ai donné le résultat # 12
J'ai installé hier soir kalendar , et après redémarrage , j'ai toujours le même résultat
Image
Image

Image
Est ce que cela pourrait être un problème graphique , je vais te mettre ma config
Image

Image
Je ne sais pas si cela aidera à trouver une solution
Bonne journée

Korganizer

#18Messageil y a 1 semaine

Korganizer

#19Messageil y a 1 semaine

:bjr:

Je ne vais pas aider des masses, juste un retour d'expérience. J'utilise Kde depuis des années et l'emploi de Korganizer a toujours été problématique (chez moi) soit à l'install soit après une mise à jour, du coup je me suis rabattu sur
l'agenda de Thunderbird qui est largement suffisant pour moi. J'ai sur un DD dédié une installe de Kde "de secours" et à jour, j'ai lancé l'installation de Korganizer qui c'est bien passée et le logiciel fonctionne. Je t'ai mis ci-dessous la liste des paquets installés et de toutes les modifications apportés au système, elle est longue. En espérant pour toi...

[2022-08-08T07:56:08+0200] [ALPM] installed korganizer (22.04.3-1)
[2022-08-08T07:56:08+0200] [ALPM] installed kaddressbook (22.04.3-1)
[2022-08-08T07:56:08+0200] [ALPM] installed kdepim-runtime (22.04.3-1)
[2022-08-08T07:56:07+0200] [ALPM] installed libkolabxml (1.1.6-18)
[2022-08-08T07:56:07+0200] [ALPM] installed xerces-c (3.2.3-6)
[2022-08-08T07:56:07+0200] [ALPM] installed akonadi (22.04.3-1)
[2022-08-08T07:56:07+0200] [ALPM] installed mariadb (10.8.3-1)
[2022-08-08T07:56:05+0200] [ALPM] installed mariadb-clients (10.8.3-1)
[2022-08-08T07:56:04+0200] [ALPM] installed jemalloc (1:5.3.0-1)
[2022-08-08T07:56:04+0200] [ALPM] installed mariadb-libs (10.8.3-1)
[2022-08-08T07:56:04+0200] [ALPM] installed qt5-networkauth (5.15.5+kde+r0-1)
[2022-08-08T07:56:04+0200] [ALPM] upgraded xdg-desktop-portal (1.14.5-1 -> 1.14.6-1)
[2022-08-08T07:56:04+0200] [ALPM] upgraded webkit2gtk (2.36.4-2 -> 2.36.5-2)
[2022-08-08T07:56:01+0200] [ALPM] upgraded wayland-protocols (1.25-1 -> 1.26-1)
[2022-08-08T07:56:01+0200] [ALPM] upgraded wavpack (5.4.0-1 -> 5.5.0-1)
[2022-08-08T07:56:01+0200] [ALPM] upgraded thunderbird (91.11.0-1 -> 91.12.0-1)
[2022-08-08T07:55:57+0200] [ALPM] upgraded steam-manjaro (1.0.0.74-1 -> 1.0.0.75-1)
[2022-08-08T07:55:57+0200] [ALPM] upgraded webkit2gtk-4.1 (2.36.4-2 -> 2.36.5-2)
[2022-08-08T07:55:56+0200] [ALPM] installed lib32-libxcrypt-compat (4.4.28-4)
[2022-08-08T07:55:56+0200] [ALPM] installed libxcrypt-compat (4.4.28-2)
[2022-08-08T07:55:56+0200] [ALPM] upgraded snapd (2.56.3-1 -> 2.57-2)
[2022-08-08T07:55:53+0200] [ALPM] upgraded sdl2_image (2.6.0-2 -> 2.6.1-1)
[2022-08-08T07:55:53+0200] [ALPM] upgraded samba (4.16.4-1 -> 4.16.4-2)
[2022-08-08T07:55:52+0200] [ALPM] upgraded smbclient (4.16.4-1 -> 4.16.4-2)
[2022-08-08T07:55:52+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r173-1 -> 5.15.5+kde+r174-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-reportlab (3.6.10-1 -> 3.6.11-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-pip (22.2-1 -> 22.2.2-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-requests (2.27.1-1 -> 2.28.1-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-platformdirs (2.5.1-1 -> 2.5.2-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-jeepney (0.7.1-3 -> 0.8.0-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded python-chardet (4.0.0-5 -> 5.0.0-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded perl-libwww (6.60-2 -> 6.67-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded perl-alien-build (2.50-1 -> 2.51-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded ostree (2022.5-1 -> 2022.5-2)
[2022-08-08T07:55:51+0200] [ALPM] upgraded mpg123 (1.30.1-1 -> 1.30.2-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded mhwd-nvidia-470xx (470.129.06-1 -> 470.141.03-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded mhwd-nvidia-390xx (390.151-2 -> 390.154-1)
[2022-08-08T07:55:51+0200] [ALPM] upgraded mhwd-nvidia (515.57-1 -> 515.65.01-2)
[2022-08-08T07:55:51+0200] [ALPM] upgraded llvm (14.0.6-2 -> 14.0.6-3)
[2022-08-08T07:55:47+0200] [ALPM] upgraded linux515 (5.15.57-2 -> 5.15.59-1)
[2022-08-08T07:55:46+0200] [ALPM] upgraded libwpe (1.12.0-2 -> 1.12.2-1)
[2022-08-08T07:55:46+0200] [ALPM] upgraded libupnp (1.14.12-3 -> 1.14.13-1)
[2022-08-08T07:55:46+0200] [ALPM] upgraded lib32-libva (2.14.0-1 -> 2.15.0-1)
[2022-08-08T07:55:46+0200] [ALPM] upgraded lib32-libxcrypt (4.4.28-1 -> 4.4.28-2)
[2022-08-08T07:55:46+0200] [ALPM] upgraded lib32-wayland (1.20.0-2 -> 1.21.0-1)
[2022-08-08T07:55:46+0200] [ALPM] upgraded lib32-gcc-libs (12.1.0-3 -> 12.1.1-4)
[2022-08-08T07:55:45+0200] [ALPM] upgraded lib32-glibc (2.35-6 -> 2.36-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded ldb (2:2.5.2-1 -> 2:2.5.2-2)
[2022-08-08T07:55:45+0200] [ALPM] upgraded tevent (1:0.12.1-1 -> 1:0.13.0-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded iproute2 (5.18.0-1 -> 5.19.0-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded imagemagick (7.1.0.44-1 -> 7.1.0.45-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded libtool (2.4.7-2 -> 2.4.7-3)
[2022-08-08T07:55:45+0200] [ALPM] upgraded harfbuzz-icu (5.0.1-1 -> 5.1.0-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded game-devices-udev (0.16-1 -> 0.17-1)
[2022-08-08T07:55:45+0200] [ALPM] upgraded firefox (103.0-1 -> 103.0.1-1)
[2022-08-08T07:55:44+0200] [ALPM] upgraded elfutils (0.187-1 -> 0.187-2)
[2022-08-08T07:55:44+0200] [ALPM] upgraded electron (19.0.9-2 -> 19.0.10-1)
[2022-08-08T07:55:44+0200] [ALPM] upgraded libtiff (4.4.0-1 -> 4.4.0-3)
[2022-08-08T07:55:44+0200] [ALPM] upgraded harfbuzz (5.0.1-1 -> 5.1.0-1)
[2022-08-08T07:55:44+0200] [ALPM] upgraded libsysprof-capture (3.44.0-1 -> 3.44.0-2)
[2022-08-08T07:55:44+0200] [ALPM] upgraded iptables (1:1.8.8-1 -> 1:1.8.8-2)
[2022-08-08T07:55:43+0200] [ALPM] upgraded opencore-amr (0.1.5-5 -> 0.1.6-1)
[2022-08-08T07:55:43+0200] [ALPM] upgraded gsm (1.0.20-1 -> 1.0.21-1)
[2022-08-08T07:55:43+0200] [ALPM] upgraded cryptsetup (2.4.3-2 -> 2.5.0-1)
[2022-08-08T07:55:43+0200] [ALPM] upgraded cmake (3.23.2-2 -> 3.23.3-1)
[2022-08-08T07:55:42+0200] [ALPM] upgraded libarchive (3.6.1-1 -> 3.6.1-2)
[2022-08-08T07:55:42+0200] [ALPM] upgraded clang (14.0.6-1 -> 14.0.6-2)
[2022-08-08T07:55:42+0200] [ALPM] upgraded gcc (12.1.0-3 -> 12.1.1-4)
[2022-08-08T07:55:41+0200] [ALPM] upgraded mpfr (4.1.0.p13-2 -> 4.1.0.p13-3)
[2022-08-08T07:55:41+0200] [ALPM] upgraded llvm-libs (14.0.6-2 -> 14.0.6-3)
[2022-08-08T07:55:41+0200] [ALPM] upgraded binutils (2.38-6 -> 2.38-7)
[2022-08-08T07:55:41+0200] [ALPM] upgraded libelf (0.187-1 -> 0.187-2)
[2022-08-08T07:55:41+0200] [ALPM] upgraded apparmor (3.0.4-2 -> 3.0.6-1)
[2022-08-08T07:55:38+0200] [ALPM] upgraded python (3.10.5-1 -> 3.10.5-2)
[2022-08-08T07:55:37+0200] [ALPM] upgraded gcc-libs (12.1.0-3 -> 12.1.1-4)
[2022-08-08T07:55:31+0200] [ALPM] upgraded glibc (2.35-6 -> 2.36-1)
[2022-08-08T07:55:31+0200] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2022-08-08T07:55:31+0200] [ALPM] upgraded linux-api-headers (5.17.5-2 -> 5.18.15-1)
[2022-08-08T07:55:03+0200] [ALPM] upgraded archlinux-keyring (20220713-2 -> 20220727-1)
[2022-08-03T07:37:41+0200] [ALPM] upgraded zsh-completions (0.33.0-1 -> 0.34.0-1)
[2022-08-03T07:37:41+0200] [ALPM] upgraded vulkan-radeon (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:41+0200] [ALPM] upgraded vulkan-intel (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:41+0200] [ALPM] upgraded vlc (3.0.17.4-6 -> 3.0.17.4-7)
[2022-08-03T07:37:41+0200] [ALPM] upgraded timeshift (22.06.4-1 -> 22.06.5-1)
[2022-08-03T07:37:41+0200] [ALPM] upgraded xapp (2.2.13-1 -> 2.2.14-1)
[2022-08-03T07:37:40+0200] [ALPM] upgraded systemsettings (5.24.6-1 -> 5.24.6-3)
[2022-08-03T07:37:39+0200] [ALPM] upgraded sratom (0.6.10-3 -> 0.6.12-1)
[2022-08-03T07:37:39+0200] [ALPM] upgraded sord (0.16.10-2 -> 0.16.12-3)
[2022-08-03T07:37:39+0200] [ALPM] upgraded serd (0.30.12-2 -> 0.30.14-1)
[2022-08-03T07:37:39+0200] [ALPM] upgraded samba (4.16.3-1 -> 4.16.4-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded smbclient (4.16.3-1 -> 4.16.4-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded ruby-bundler (2.3.17-1 -> 2.3.18-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded qt5-wayland (5.15.5+kde+r38-1 -> 5.15.5+kde+r38-3)
[2022-08-03T07:37:38+0200] [ALPM] upgraded qt5-svg (5.15.5+kde+r10-1 -> 5.15.5+kde+r11-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded python-pip (22.1.2-1 -> 22.2-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded python-trove-classifiers (2022.6.26-1 -> 2022.7.22-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded python-feedparser (6.0.3-1 -> 6.0.10-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded python-beautifulsoup4 (4.10.0-1 -> 4.11.1-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded python-soupsieve (2.3.1-1 -> 2.3.2.post1-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded prison (5.96.0-1 -> 5.96.0-2)
[2022-08-03T07:37:38+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r170-1 -> 5.15.5+kde+r173-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded ostree (2022.4-1 -> 2022.5-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded modemmanager (1.18.10-1 -> 1.18.10-2)
[2022-08-03T07:37:38+0200] [ALPM] upgraded mobile-broadband-provider-info (20220511-1 -> 20220725-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded mesa-vdpau (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded manjaro-release (21.3.5-1 -> 21.3.6-1)
[2022-08-03T07:37:38+0200] [ALPM] upgraded lv2 (1.18.4-2 -> 1.18.6-1)
[2022-08-03T07:37:37+0200] [ALPM] upgraded logrotate (3.19.0-1 -> 3.20.1-1)
[2022-08-03T07:37:37+0200] [ALPM] upgraded llvm (14.0.6-1 -> 14.0.6-2)
[2022-08-03T07:37:36+0200] [ALPM] upgraded linux515 (5.15.55-1 -> 5.15.57-2)
[2022-08-03T07:37:28+0200] [ALPM] upgraded libva-mesa-driver (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded libuv (1.43.0-1 -> 1.44.2-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded libtorrent-rasterbar (1:2.0.6-2 -> 1:2.0.7-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded libplacebo (4.192.1-3 -> 4.208.0-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded libbpf (0.8.0-1 -> 0.8.1-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded lib32-vulkan-radeon (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:28+0200] [ALPM] upgraded lib32-vulkan-intel (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-nss (3.80-1 -> 3.81-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-mesa-vdpau (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-mesa (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-libva-mesa-driver (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-llvm-libs (14.0.6-1 -> 14.0.6-2)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-libcap (2.64-1 -> 2.65-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded lib32-gcc-libs (12.1.0-2 -> 12.1.0-3)
[2022-08-03T07:37:27+0200] [ALPM] upgraded ldb (2:2.5.1-1 -> 2:2.5.2-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded inxi (3.3.19.1-1 -> 3.3.20.1-1)
[2022-08-03T07:37:27+0200] [ALPM] upgraded imagemagick (7.1.0.43-1 -> 7.1.0.44-1)
[2022-08-03T07:37:26+0200] [ALPM] upgraded hwloc (2.7.1-1 -> 2.8.0-1)
[2022-08-03T07:37:25+0200] [ALPM] upgraded harfbuzz-icu (4.4.1-1 -> 5.0.1-1)
[2022-08-03T07:37:25+0200] [ALPM] upgraded gcc (12.1.0-2 -> 12.1.0-3)
[2022-08-03T07:37:25+0200] [ALPM] upgraded fwupd (1.8.2-2 -> 1.8.3-1)
[2022-08-03T07:37:23+0200] [ALPM] upgraded protobuf (21.2-1 -> 21.4-1)
[2022-08-03T07:37:23+0200] [ALPM] upgraded libmm-glib (1.18.10-1 -> 1.18.10-2)
[2022-08-03T07:37:23+0200] [ALPM] upgraded firefox (102.0.1-1 -> 103.0-1)
[2022-08-03T07:37:22+0200] [ALPM] upgraded electron (19.0.8-1 -> 19.0.9-2)
[2022-08-03T07:37:22+0200] [ALPM] upgraded lame (3.100-3 -> 3.100-4)
[2022-08-03T07:37:22+0200] [ALPM] upgraded gsm (1.0.19-1 -> 1.0.20-1)
[2022-08-03T07:37:22+0200] [ALPM] upgraded nss (3.80-1 -> 3.81-1)
[2022-08-03T07:37:22+0200] [ALPM] upgraded archlinux-appstream-data (20220618-1 -> 20220727-1)
[2022-08-03T07:37:21+0200] [ALPM] upgraded appstream-glib (0.7.18-3 -> 0.8.0-1)
[2022-08-03T07:37:20+0200] [ALPM] upgraded harfbuzz (4.4.1-1 -> 5.0.1-1)
[2022-08-03T07:37:20+0200] [ALPM] upgraded mesa (22.1.3-1 -> 22.1.4-1)
[2022-08-03T07:37:20+0200] [ALPM] upgraded llvm-libs (14.0.6-1 -> 14.0.6-2)
[2022-08-03T07:37:20+0200] [ALPM] upgraded iso-codes (4.10.0-1 -> 4.11.0-1)
[2022-08-03T07:37:20+0200] [ALPM] upgraded pacman (6.0.1-11 -> 6.0.1-12)
[2022-08-03T07:37:19+0200] [ALPM] upgraded ca-certificates-mozilla (3.80-1 -> 3.81-1)
[2022-08-03T07:37:19+0200] [ALPM] upgraded libcap (2.64-1 -> 2.65-1)
[2022-08-03T07:37:19+0200] [ALPM] upgraded gcc-libs (12.1.0-2 -> 12.1.0-3)
[2022-08-03T07:36:47+0200] [ALPM] upgraded manjaro-system (20220202-2 -> 20220727-1)
[2022-08-03T07:36:47+0200] [ALPM] installed base (3-2)
[2022-08-03T07:36:47+0200] [ALPM] installed iputils (20211215-1)
[2022-08-03T07:36:45+0200] [ALPM] upgraded archlinux-keyring (20220713-1 -> 20220713-2)
[2022-08-03T07:36:43+0200] [ALPM] upgraded manjaro-keyring (20220514-1 -> 20220514-2)
[2022-08-03T07:36:43+0200] [ALPM] installed licenses (20220125-1)

Korganizer

#20Messageil y a 1 semaine

Bonjour à toutes et tous
Merci pour vos réponses
@ andson , merci pour la liste de dépendances , elle est effectivement longue , j'en ai récupéré une ,mais sur une autre distrib , où korganizer tourne apparemment sans problème , mais je pense que la comparaison a ses limites ,version , ordis (2) et distribs différentes
@Merpin 40 , Merci , je vais regarder cette doc et voir ce que je peux faire
@ Papajoke, Merci , pour les commandes , apparemment , il n'y a pas de " lézard " dans les résultats ( sous réserve de mes connaissances)
C'est à nous d'indiquer dans la config de kalendar quel service nous désirons utiliser.
Je suppose que tu n'as pas fait ?une doc par exemple
Pas complètement :oops: , je me suis arrêté en cours de route , je vais y revenir mais pas aujourd'hui
Bonne journée à toutes et tous
Répondre